@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: local('Roboto Light'), local('Roboto-Light'), url(roboto-light.woff2) format('woff2'), url(roboto-light.woff) format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(roboto-regular.woff2) format('woff2'), url(roboto-regular.woff) format('woff');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Bold'), local('Roboto-Bold'), url(roboto-bold.woff2) format('woff2'), url(roboto-bold.woff) format('woff');
}
